x11/libXmu - The NetBSD Packages Collection

X Miscellaneous Utilities library

This Xmu library contains miscellaneous utilities and is not part of the
Xlib standard.  It contains routines which only use public interfaces
so that it may be layered on top of any proprietary implementation of
Xlib or Xt.

This also includes the Mini Xmu library that does not use Xt and Xaw.

This is from the modular X.org project.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers devel/libtool-base devel/pkgconf

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibXmu-1.1.3.tgz
NetBSD 8.0earmv7hflibXmu-1.1.3.tgz
NetBSD 8.0earmv7hflibXmu-1.1.3.tgz
NetBSD 8.0i386libXmu-1.1.3.tgz
NetBSD 8.0i386libXmu-1.1.3.tgz
NetBSD 8.0powerpclibXmu-1.1.3.tgz
NetBSD 8.0powerpclibXmu-1.1.3.tgz
NetBSD 8.0powerpclibXmu-1.1.3.tgz
NetBSD 8.0powerpclibXmu-1.1.3.tgz
NetBSD 8.0x86_64libXmu-1.1.3.tgz
NetBSD 8.0x86_64libXmu-1.1.3.tgz
NetBSD 9.0aarch64libXmu-1.1.3.tgz
NetBSD 9.0aarch64libXmu-1.1.3.tgz
NetBSD 9.0aarch64libXmu-1.1.3.tgz
NetBSD 9.0alphalibXmu-1.1.3.tgz
NetBSD 9.0alphalibXmu-1.1.3.tgz
NetBSD 9.0alphalibXmu-1.1.3.tgz
NetBSD 9.0earmlibXmu-1.1.3.tgz
NetBSD 9.0earmlibXmu-1.1.3.tgz
NetBSD 9.0earmlibXmu-1.1.3.tgz
NetBSD 9.0earmv6hflibXmu-1.1.3.tgz
NetBSD 9.0earmv6hflibXmu-1.1.3.tgz
NetBSD 9.0earmv6hflibXmu-1.1.3.tgz
NetBSD 9.0earmv7hflibXmu-1.1.3.tgz
NetBSD 9.0earmv7hflibXmu-1.1.3.tgz
NetBSD 9.0earmv7hflibXmu-1.1.3.tgz
NetBSD 9.0earmv7hflibXmu-1.1.3.tgz
NetBSD 9.0i386libXmu-1.1.3.tgz
NetBSD 9.0i386libXmu-1.1.3.tgz
NetBSD 9.0mips64eblibXmu-1.1.3.tgz
NetBSD 9.0mips64eblibXmu-1.1.3.tgz
NetBSD 9.0mips64eblibXmu-1.1.3.tgz
NetBSD 9.0mips64eblibXmu-1.1.3.tgz
NetBSD 9.0mips64eblibXmu-1.1.3.tgz
NetBSD 9.0powerpclibXmu-1.1.3.tgz
NetBSD 9.0powerpclibXmu-1.1.3.tgz
NetBSD 9.0powerpclibXmu-1.1.3.tgz
NetBSD 9.0powerpclibXmu-1.1.3.tgz
NetBSD 9.0sparc64libXmu-1.1.3.tgz
NetBSD 9.0sparc64libXmu-1.1.3.tgz
NetBSD 9.0sparc64libXmu-1.1.3.tgz
NetBSD 9.0sparclibXmu-1.1.3.tgz
NetBSD 9.0sparclibXmu-1.1.3.tgz
NetBSD 9.0sparclibXmu-1.1.3.tgz
NetBSD 9.0sparclibXmu-1.1.3.tgz
NetBSD 9.0sparclibXmu-1.1.3.tgz
NetBSD 9.0vaxlibXmu-1.1.3.tgz
NetBSD 9.0vaxlibXmu-1.1.3.tgz
NetBSD 9.0vaxlibXmu-1.1.3.tgz
NetBSD 9.0x86_64libXmu-1.1.3.tgz
NetBSD 9.0x86_64libXmu-1.1.3.tgz
NetBSD 9.0x86_64libXmu-1.1.3.tgz
NetBSD 9.0x86_64libXmu-1.1.3.tgz
NetBSD 9.0x86_64libXmu-1.1.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.